.frontCover {
  qrfullpage: 1;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}

.bt1 {
  text-align: center;
  text-indent: 0em;
  font-size: 1.5em;
  color: #0092dd;
  border-bottom: 1px solid #0092dd;
  font-family: "Euclid";
  font-weight: bold;
}

.bt2 {
  font-size: 1.3em;
  color: #0092dd;
  text-align: left;
  font-family: "Euclid";
  font-weight: bold;
}

.bt3 {
  font-size: 1.1em;
  color: #0092dd;
  text-indent: 0em;
  font-family: "Euclid";
  font-weight: bold;
}

.bt4 {
  text-indent: 2em;
  font-size: 1.1em;
  font-family: "Euclid", "楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
  color: #0092dd;
}

p.zw {
  text-indent: 2em;
  font-size: 1em;
}

p.lk {
  text-indent: 0em;
  font-size: 1em;
  font-family: "Euclid", "楷体_GB2312", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
  text-align: right;
}

p.zwd {
  text-indent: 2em;
  font-size: 1em;
  font-family: "Euclid", "楷体_GB2312", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
}

p.zwdd {
  text-indent: 0em;
  margin-left: 3em;
  font-family: "Euclid", "楷体_GB2312", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
}

.imgtitle {
  text-align: center;
  text-indent: 0em;
  font-size: 0.85em;
  color: #0092dd;
}

.imgtitle1 {
  text-align: center;
  text-indent: 0em;
  font-size: 0.85em;
  font-weight: bold;
  color: #0092dd;
}


.table4 {
  background: #E6F3FF;
  padding: 0.5em;
  margin: 1em 0em;
  border-radius: 1em;
}

.table7 {
  font-size: 0.9em;
  width: 100%;
  border-left: 6px solid #0092dd;
  font-family: '楷体', "Euclid", KaiTi, 'STKaiti', serif;
  background: #E6F3FF;
  padding: 0.5em;
}

p.zwtsh {
  border-bottom: 1px solid #0092dd;
  font-family: "Euclid", "MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif, sans-serif;
  font-size: 1em;
  color: #0092dd;
  text-indent: 2em;
}

p.zwts {
  text-indent: 2em;
  font-size: 1em;
  font-family: "Euclid", Times New Roman, 楷体_GB2312, STKai, "MKai PRC", Kai, 楷体_GB2312;
}

p.zwts2 {
  text-indent: 0em;
  margin-left: 2em;
  font-size: 1em;
  font-family: "Euclid", Times New Roman, 楷体_GB2312, STKai, "MKai PRC", Kai, 楷体_GB2312;
}

.h-pic {
  height: 1em;
  vertical-align: middle;
}